import { Button, message } from "antd";
import { useArticle } from "@backset/ui";
import { useMount } from "../../hooks";

export default function Index() {
  useMount(() => {
    console.log(useArticle());
  });

  const onClick = () => {
    message.info(`hi, 很惆怅啊, vite 哪里又有坑哦`);
  };
  return (
    <div>
      <Button onClick={onClick}>测试Antd Button</Button>
    </div>
  );
}
